@charset "utf-8";

/* -----------------------------
	com
-------------------------------- */

.company-area {
	overflow: hidden;
	margin: 0 auto 100px;
	display: flex;
	justify-content: space-between;
}

.company-area .contents-left {
	width: 900px;
}

.company-area .contents-right {
	margin: -150px 0 0;
	width: 200px;
}

.company-area .contents-right #sidenav {
	margin: 150px 0 100px;
}

.company-area .contents-right #sidenav h3 {
	font-family: var(--en);
	font-weight: bold;
	padding: 20px 0;
	text-align: center;
	color: var(--white);
	background: var(--brown);
}

.company-area .contents-right #sidenav .list li {
	border-bottom: var(--beige3) solid 1px;	
}

.company-area .contents-right #sidenav .list li a {
	transition: 0.5s;
	font-weight: bold;
	display: block;
	padding: 20px 15px 20px 30px;
	width: 100%;
	position: relative;
}

.company-area .contents-right #sidenav .list li a::before {
	/*content: "\f192";*/
    content: "\f105";
	position: absolute;
	left: 10px;
	bottom: 0;
	top: 3px;
	margin: auto;
	font-size: 1.2rem;
	display: flex;
	align-items: center;
    color: var(--orange);
}

@media screen and (max-width: 768px) {

	.company-area {
		margin:0;
		padding: 30px 20px;
		display: flex;
        flex-wrap: wrap;
	}

	.company-area .contents-left {
		width: 100%;
        order: 2;
	}

	.company-area .contents-right {
		margin: 0 0 0;
		width: 100%;
        order: 1;
	}

	.company-area .contents-right #sidenav {
		margin: 0 0 30px;
	}

}

/* -----------------------------
	共通
-------------------------------- */

.company-area .ttl-m {
	margin: 0 0 30px;
    width: 100%;
}

.company-area .ttl-m .en {
    display: flex;
    align-items: center;
    gap: 20px;
}

.company-area .ttl-m .en::after {
    content: "";
    height: 1px;
    flex-grow: 1;
    background: var(--orange);
}

.company-area .section-img {
    width: 100%;
    height: 300px;
    border-radius: 20px;
    overflow: hidden;
}

.company-area .section-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.company-area .box-com {
	margin: 0 0 70px;
}

.company-area .box-com:last-child {
    margin: 0;
}

.company-area .philosophy-box {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 0 50px;
    margin: 0 0 80px;
}

.company-area .philosophy-box .section-img {
    width: calc( 50% - 50px );
}

.company-area .philosophy-txt {
    font-size: 2.0rem;
    line-height: 2.0;
    /*color: var(--brown);*/
    font-weight: 500;
    width: 50%;
}

.company-area .philosophy-txt em {
    font-size: 3.6rem;
    transform: skewX(-5deg);
    display: inline-block;
    font-feature-settings: "palt";
    margin-right: 10px;
    font-weight: bold;
    color: var(--orange);
}

.company-area .address {
    margin: 10px 0 5px;
}

.company-area .map-link {
    border: 1px solid var(--brown);
    display: inline-block;
    border-radius: 30px;
    padding: 5px 15px 5px 25px;
    margin-left: 5px;
    line-height: 1.2;
    font-size: 1.4rem;
    font-weight: bold;
    color: var(--brown);
    position: relative;
}

.company-area .map-link::before {
    content: "\f3c5";
    left: 10px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all .2s;
}

@media (hover: hover) and (pointer: fine) {
    .company-area .map-link:hover {
        background: var(--brown);
        color: #fff;
    }
    
    .company-area .map-link:hover::before {
        color: #fff;
    }
}

.company-area table {
	border-top: var(--beige3) solid 1px;
	width: 100%;
	border-collapse: collapse;
}

.company-area table tr {
	border-bottom: var(--beige3) solid 1px;
}

.company-area table tr th {
	background: var(--beige);
	padding: 20px;
	text-align: left;
	width: 180px;
}

.company-area table tr td {
	padding: 20px;
}

.company-area table tr td .access-box {
	margin: 25px 0 0;
}

.company-area table tr td .access-box:first-child {
	margin: 0;
}

.company-area table tr td .access-box dt {
	font-weight: bold;
	line-height: 1.5;
    font-size: 1.8rem;
}

.company-area table tr td .access-box dd .no {
	padding: 5px 0 0;
	display: flex;
	gap:0 20px;
}

.company-area table tr td .access-box dd .no li {
	line-height: 1.5;
}

.company-area table tr td .acce
ss-box dd .mail {
	padding: 5px 0 0;
}

.company-area table tr td .access-box dd .mail li {
	line-height: 1.5;
}

@media screen and (max-width: 768px) {

	.company-area .ttl-m {
		margin: 0 0 20px;
	}

	.company-area .box-com {
		margin: 0 0 30px;
	}
    
    .company-area .philosophy-box {
        gap: 0;
        margin: 0 0 40px;
    }

    .company-area .philosophy-box .section-img {
        width: 100%;
        height: 50vw;
    }

    .company-area .philosophy-txt {
        font-size: 1.7rem;
        width: 100%;
        margin: 20px 0 0;
    }
    
    .company-area .philosophy-txt em {
        font-size: 2.4rem;
        margin-right: 5px;
    }
    
	.company-area table tr th {
		padding: 15px 10px;
		width: 100%;
		display: block;
	}

	.company-area table tr td {
		padding: 15px 0;
		width: 100%;
		display: block;
	}

	.company-area table tr td .access-box {
		margin: 0;
        padding: 20px 0;
        border-top: 1px solid #ddd;
	}
    
    .company-area table tr td .access-box:first-child {
        padding: 0 0 20px;
        border: none;
    }

	.company-area table tr td .access-box dd .no {
		padding: 5px 0 0;
		display: block;
	}
    
    .company-area .map-link {
        padding: 5px 10px 5px 20px;
        margin-left: 5px;
        font-size: 1.3rem;
    }
    
    .company-area .map-link::before {
        left: 7px;
    }

}

/* -----------------------------
	access-area
-------------------------------- */

.company-area .access-list li {
	border: var(--beige3) solid 1px;
	margin: 30px 0 0;
	padding: 50px;
	border-radius: 10px;
}

.company-area .access-list li .map iframe {
	width: 100%;
	height: 360px;
}

.company-area .access-list li h4 {
	font-weight: bold;
	font-size: 2.0rem;
	line-height: 1.5;
	padding: 30px 0 5px;
}

@media screen and (max-width: 768px) {

	.company-area .access-list li {
		margin: 20px 0 0;
		padding: 30px 20px;
	}

	.company-area .access-list li .map iframe {
		width: 100%;
		height: 200px;
	}

	.company-area .access-list li h4 {
		font-size: 1.8rem;
		padding: 20px 0 5px;
	}

}

/* -----------------------------
	access-area
-------------------------------- */

.company-area .environment-com {
	background: var(--beige);
	margin: 30px 0 0;
	border-radius: 30px;
	padding: 50px 50px 10px;
}

.company-area .environment-com h4 {
	font-weight: bold;
	font-size: 2.6rem;
	line-height: 1.5;
	padding: 0 0 20px;
}

.company-area .environment-com h5 {
	font-size: 2.0rem;
	padding: 10px;
	background: var(--brown);
    color: #fff;
	border-radius: 5px;
	margin: 0 0 20px;
}

.company-area .environment-com > div {
	margin: 0 0 40px;
}

.company-area .environment-com .flex {
	display: flex;
	justify-content: space-between;
	gap:0 40px;
}

.company-area .environment-com .image {
	background: var(--white);
	padding: 20px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.company-area .environment-com .flex .image img {
}

@media screen and (max-width: 768px) {
	
	.company-area .environment-com {
		margin: 20px 0 0;
		border-radius: 20px;
		padding: 20px;
	}

	.company-area .environment-com h4 {
		font-size: 2.2rem;
	}

	.company-area .environment-com h5 {
		font-size: 1.7rem;
	}

	.company-area .environment-com > div {
		margin: 0 0 30px;
	}

	.company-area .environment-com .flex {
		display: block;
	}

	.company-area .environment-com .image {
		padding: 10px;
	}

	.company-area .environment-com .image img {
		width: auto;
		min-width: auto;
		max-width: 100%;
	}


}